﻿/* Format HTML-Elemente */

* 
{
	margin: 0;
	padding: 0;
	font: 11px Arial, Helvetica, sans-serif;
/*	color: #333333; */
	border-right-color: #000000;
}

a 
{
	text-decoration: none;
}

a img 
{
	border: none;
}

body 
{
	margin-top: 1px;
	padding-bottom: 10px;
	color: #333333;
}

strong,
b
{
	font-weight:bold;
}

ol
{
	margin:5px 0pt 10px;
}

ul
{
	margin:5px 0pt 10px;
}

/* Ende: Format HTML-Elemente */

/* Allgemeine Style-Klassen */

.VDEClearFloat 
{
	clear:both;
	line-height: 0px;
}

.line
{
	margin-bottom:10px;
	margin-top:10px;
}

.moreLink
{
	display:block;
	text-align:right;
	padding-right:5px;
}

.moreLink img
{
	margin:0px 3px 0px 0px;
}

.input100
{
	width: 100%;
}

/*input, select
{
	border: 1px solid #B6B8BE;
	height: 18px;
	line-height: 18px;
	padding-left: 2px;
}*/

/* Ende: Allgemeine Style-Klassen */